[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazRegions' (#lcl)

# TLazRegionPart.IsPointInPart

Indicates if a point with the specified coordinates is within the bounds for the rectangular area.

## Declaration

Source position: lazregions.pas line 26

`public function TLazRegionPart.IsPointInPart(`
`AX: Integer;`
`AY: Integer`
`):Boolean; virtual;`

## Arguments

`AX` |  | Horizontal coordinate for the point.
`AY` |  | Vertical coordinate for the point.

## Function result

True when the coordinates are located in the bounds for the rectangular area.

## Description

Always returns False in TLazRegionPart; it uses an empty rectangle as its Bounds (Left, Top, Bottom, and Right set to zero).